var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/logs/route.js")
R.c("server/chunks/[root-of-the-server]__0vtmps4._.js")
R.c("server/chunks/[root-of-the-server]__0fpck9m._.js")
R.c("server/chunks/lib_supabase_ts_0li8sjd._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_logs_route_actions_01_9w3b.js")
R.m(50803)
module.exports=R.m(50803).exports
